> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 이체 요약 조회

> 등록된 전송의 요약 정보 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/kyt/transfers/{transferId}/summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/transfers/{transferId}/summary:
    get:
      tags:
        - KYT
      summary: KYT - 전송 요약 조회
      description: 등록된 전송의 요약 정보 조회
      operationId: get.transfer.summary
      parameters:
        - name: transferId
          in: path
          description: 전송 ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytTransferBaseResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytTransferBaseResponse:
      type: object
      required:
        - asset
        - network
        - transferReference
        - externalId
      properties:
        asset:
          type: string
          description: 자산 유형
          example: BTC
        assetAmount:
          type:
            - string
            - 'null'
          description: 자산 수량
          example: '11.35113454'
        assetId:
          type:
            - string
            - 'null'
          description: 자산 ID
          example: null
        externalId:
          type: string
          description: 외부 ID (UUID)
          example: 393905a7-bb96-394b-9e20-3645298c1079
        idx:
          type:
            - integer
            - 'null'
          format: int64
          description: 인덱스
          example: 2
        memo:
          type:
            - string
            - 'null'
          description: 메모 정보
          example: null
        network:
          type: string
          description: 블록체인 네트워크
          example: BITCOIN
        outputAddress:
          type:
            - string
            - 'null'
          description: 출력 주소
          example: 17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        timestamp:
          type:
            - string
            - 'null'
          description: 타임스탬프
          example: '2021-11-16T18:33:33.000Z'
        transferReference:
          type: string
          description: 전송 참조 (트랜잭션 해시 및 주소)
          example: >-
            9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        tx:
          type:
            - string
            - 'null'
          description: 트랜잭션 해시
          example: 9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c
        updatedAt:
          type:
            - string
            - 'null'
          description: 업데이트 타임스탬프
          example: '2022-03-16T16:17:19.613Z'
        usdAmount:
          type:
            - string
            - 'null'
          description: USD 금액
          example: '722099.75'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````